/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.wdth800 {
    max-width: 800px;
    margin-left: auto !important;
    margin-right: auto !important;
}
.borderRadious .swiper-slide .stratum-advanced-slider__slide-wrapper, .borderRadious .swiper-slide .stratum-advanced-slider__slide-content, .borderRadious .swiper-slide, .borderRadious .stratum-advanced-slider__image {
    border-radius: 15px;
}
.comments-area a, .page-content a {
    text-decoration: none !important;
}
.elementor-element.elementor-element-2cbdcbb.elementor-widget__width-initial.elementor-widget-mobile__width-initial.elementor-widget.elementor-widget-spacer, .elementor-element.elementor-element-3be9206.elementor-widget__width-initial.elementor-widget-mobile__width-initial.elementor-widget.elementor-widget-spacer, .elementor-75 .elementor-element.elementor-element-1d5015a8, .elementor-75 .elementor-element.elementor-element-3f40c6a3 {
    display: none;
}
.allianceLogo .gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.allianceLogo .gallery .gallery-icon {
    padding: 15px;
    background: #fff;
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.07);
    border-radius: 12px;
    transition: 0.5s;
}
.allianceLogo .gallery .gallery-icon img {
    width: 175px;
    height: 112px;
	transition: 0.5s;
}
.allianceLogo .gallery .gallery-icon img {
    width: 175px;
    height: 112px;
}
.allianceLogo .gallery .gallery-icon:hover img {
	transform: translateY(-5px);
}
.subscribeNow .wpcf7-form-control.wpcf7-email {
    background: #fff !important;
    border-radius: 7px !important;
}
.itg-cf7-form.subscribeNow {
    margin-left: -15px;
}
.wpcf7 .elementor-field-type-submit input.wpcf7-submit {
    color: #fff !important;
}
.wpcf7 #formClass textarea, .wpcf7 #formClass input:not(input.wpcf7-submit), .wpcf7 #formClass select {
    font-family: var(--e-global-typography-0d5e945-font-family), Sans-serif !important;
    font-size: var(--e-global-typography-0d5e945-font-size) !important;
    font-weight: var(--e-global-typography-0d5e945-font-weight) !important;
    line-height: var(--e-global-typography-0d5e945-line-height) !important;
    letter-spacing: var(--e-global-typography-0d5e945-letter-spacing) !important;
    word-spacing: var(--e-global-typography-0d5e945-word-spacing) !important;
    color: var(--e-global-color-primary) !important;
    background-color: #EFEFEF75 !important;
    border-color: var(--e-global-color-659f957) !important;
    border-width: 1px 1px 1px 1px !important;
    border-radius: 7px 7px 7px 7px !important;
    padding: 12px 15px 11px 15px !important;
}
#formClass .wpcf7-not-valid-tip {
	display: none !important;
}
.wpcf7 #formClass textarea.wpcf7-not-valid, .wpcf7 #formClass input:not(input.wpcf7-submit).wpcf7-not-valid, .wpcf7 #formClass select.wpcf7-not-valid {
	border-color: #dc3232 !important;
}
.footerformBx .elementor-form-fields-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.footerformBx .elementor-form-fields-wrapper {
    margin-left: calc( -20px/2 );
    margin-right: calc( -20px/2 );
    margin-bottom: -25px;
}
.footerformBx .elementor-field-group {
    align-items: center;
    flex-wrap: wrap;
}
.footerformBx .elementor-form-fields-wrapper.elementor-labels-above .elementor-field-group .elementor-field-subgroup, .footerformBx .elementor-form-fields-wrapper.elementor-labels-above .elementor-field-group>.elementor-select-wrapper, .footerformBx .elementor-form-fields-wrapper.elementor-labels-above .elementor-field-group>input, .footerformBx .elementor-form-fields-wrapper.elementor-labels-above .elementor-field-group>textarea {
    flex-basis: 100%;
    max-width: 100%;
}
.footerformBx .elementor-field-group * {
    flex-basis: 100%;
    max-width: 100%;
}
.footerformBx .elementor-field-type-acceptance.elementor-field-group {
    margin-left: -15px;
}

/* Same card height */
.solutionAreaBox .jkit-image-box{
    height:100%;
    display:flex;
    flex-direction:column;
    overflow:hidden;
}

/* Same image height */
.solutionAreaBox .jkit-image-box .image-box-header{
    height:425px;
    width: 45% !important;
	object-fit: cover;
	object-position: top center;
	overflow:hidden;
}

.solutionAreaBox .jkit-image-box .image-box-header img {
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

/* Same content height */
.solutionAreaBox .jkit-image-box .image-box-body{
    flex:1;
    display:flex;
}

.solutionAreaBox .jkit-image-box .body-inner{
    flex:1;
    display:flex;
    flex-direction:column;
    padding:25px;
}

/* Push button to bottom */
.solutionAreaBox .jkit-image-box .body-description{
    flex:1;
}

.solutionAreaBox .jkit-image-box .body-button{
    margin-top:auto;
}
.tableComBox table.tablesorter tbody tr td:nth-child(2) {
    background: #E2EBFF !important;
}
.tableComBox table.tablesorter tbody tr td:nth-child(1) *,
.tableComBox table.tablesorter tbody tr td:nth-child(1) {
    color: var(--e-global-color-3099df0) !important;
}
.contentpage-full h3,
.contentpage-full h2, 
.contentpage-full .wp-block-heading {
    font-size: 28px;
}
.contentpage-full ul.wp-block-list {
    list-style: none;
	margin-bottom: 15px;
}
.page-id-1208 .contentpage-full ul.wp-block-list {
    list-style: disc;
}
div#formClass.unsubscribefromITG .elementor-form-fields-wrapper .elementor-field-group.elementor-column.elementor-col-33 {
    padding-right: 20px;
}
div#formClass.unsubscribefromITG .elementor-form-fields-wrapper .elementor-field-type-tel.elementor-field-group.elementor-column.elementor-col-33 {
    padding-right: 0px;
}
.blackquot-home blockquote.elementor-blockquote {
    border: 0 !important;
    padding-left: 0;
}
.fullWidth100 .elementor-element {
    width: 100%;
}
.job-item {
    width: 100%;
    padding: 25px;
    border: 1px solid #d6d6d6;
    border-radius: 15px;
    display: flex;
    gap: 15px;
    justify-content: space-between;
    background: #f5f5f5;
    transition: 0.5s;
    margin-bottom: 25px;
}
.job-item h3 {
    margin: 0 0 15px 0;
    font-size: 30px;
	transition: 0.3s;
}
.job-item .more-details-btn {
    color: var(--e-global-color-4a5499b);
}
.job-item .more-details-btn:hover {
    color: var( --e-global-color-f2f4693 );
}
.job-item-left p:last-child {
    margin-bottom: 0;
}
.job-item h3:hover a,
.job-item h3:hover {
    color: var( --e-global-color-f2f4693 );
}
.lcaPostingBox .job-item-wrap {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    justify-content: space-between;
}
.lcaPostingBox .job-item {
    background: #fff;
    width: 49%;
    margin-bottom: 0;
}
.job-item:hover {
	transform: translateY(-10px);
}
.awsm_job_openings-template-default.single header {
    background: var(--e-global-color-primary);
}
main.awsm_job_openings {
    padding: 200px 15px 75px 15px;
}
.page-header .entry-title {
    margin: 0 0 10px 0;
    font-size: 40px;
}
/* .job-category-lca-postings .awsm-job-form {
    display: none !important;
} */
.awsm-job-form-inner {
    border: 1px solid #eaeaea;
    padding: 35px;
    border-radius: 15px;
    background: #f5f5f5!important;
}
.awsm-job-form-inner h2 {
    font-size: 40px;
}
.awsm-job-form-inner .awsm-job-form-field {
    border-radius: 12px !important;
}
input#awsm-application-submit-btn {
    color: #fff;
}
.svgBlue .elementor-icon svg, .svgBlue .elementor-icon svg path,
.svgBlue .icon-box svg, .svgBlue .icon-box svg path {
    filter: brightness(0) saturate(100%) invert(48%) sepia(96%) saturate(1777%) hue-rotate(165deg) brightness(95%) contrast(101%) !important;
}
.client-track .client-slider .content-image {
    width: 100%;
    display: block;
    background: #fff;
    padding: 6px 8px;
}
.client-track .client-slider .content-image .main-image {
    object-fit: contain !important;
    object-position: center !important;
    height: 120px !important;
    width: 100% !important;
    margin: 0 auto;
    display: block;
}









@media (min-width: 1200px){
	.counterslid .number-wrapper .number {
		font-size: 55px;
	}
	.counterslid .number-wrapper .suffix {
		font-size: 50px !important;
	}

.sliderser .swiper-slide>.elementor-element {
    height: 58vh !important;
}
.sliderser .swiper-slide>.elementor-element>.e-con-inner>.elementor-element, .sliderser .swiper-slide>.elementor-element>.e-con-inner {
    height: 100%;
}
.elementor-grid-3 .post.type-post>div.elementor-element {
    height: 100%;
}
	
	
}

@media (min-width: 768px) {
    .footerformBx .elementor-column.elementor-col-50, .footerformBx .elementor-column[data-col="50"] {
        width: calc(50% - 15px);
    }
}


@media (max-width: 1200px) {
.teamLists>.elementor-element.e-con-full.e-flex.e-con.e-child {
    height: 300px;
}

}

@media (max-width: 1025px) {
.job-item h3 {
    font-size: 26px;
}
.lcaPostingBox .job-item {
    width: 48%;
}

}

@media (max-width: 992px) {
.solutionAreaBox .jkit-image-box {
    flex-direction: column !important;
}
.solutionAreaBox .jkit-image-box .image-box-header {
    height: 275px;
    width: 100% !important;
    border-radius: 15px 15px 0 0 !important;
}
.solutionAreaBox .jkit-image-box .image-box-header img {
    border-radius: 15px 15px 0 0 !important;
}
.solutionAreaBox .jkit-image-box .image-box-body .body-inner {
    border-radius: 0 0 15px 15px !important;
}
.elementor-element.solutionAreaBox {
    align-items: start !important;
}

}


@media (max-width: 767px) {
.elementor-element.elementor-element-3d28688a.e-grid.e-con-full.e-con.e-child {
    display: flex;
    flex-direction: column;
}
div#formClass.unsubscribefromITG .elementor-form-fields-wrapper .elementor-field-group.elementor-column.elementor-col-33 {
    padding-right: 0;
}
.lcaPostingBox .job-item {
    width: 100%;
}
main.awsm_job_openings {
    padding: 135px 15px 30px 15px;
}
.awsm-job-form-inner {
    padding: 25px;
}
main.awsm_job_openings h1.entry-title {
    padding: 0;
    margin-bottom: 10px;
    font-size: 35px;
}
.awsm-job-form-inner h2 {
    font-size: 30px;
}

}
